CMS WordPress – Sürüme güncelledikten sonra çeviriler hatayı gidermek 4.0

Birkaç gün önce yeni ortaya çıktı Sürüm 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, bazı eklentiler ve çevirileri.

WP4.0Bugün WordPress masaüstüne girin, Bunu görebiliyorum doğru güncelleştirilmemiş çevirileri ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Biz sadece el ile yapabilirsiniz, ve biz çözmek için WordPress de çocuklar için beklemek zorunda eğer.

needupdate

Error al actualizar.Kendimizi tamir edecek misin, Bunun için biz olacak bir FTP istemcisi Örneğin gibi FileZilla, ve WordPress en son sürümü Yeni taburcu, Ben descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Tam yedekleme yapacağız bizim WordPress kurulum, web sitenin diğer içeriğin, ve son olarak başka bir veritabanı.

YedekleriŞimdi dizinin bir kopyasını yüklemeniz gerekir WordPress/wp-içerik/diller Sürüm 4.0 recién descomprimida al directorio /WP/wp-content / bizim web sunucusu ve sobrescribiremos mevcut. Bu bizi bulmadan biz olduğundan emin olun çok önemlidir kapalı oturum WordPress masaüstü.FileZillaBize WordPress güncelleştirmeler sayfasına yönlendirme sonra, Bunu görebiliyorum Biz zaten en son sürümüne sahip Çeviriler.

Traducciones actualizadas.Her ne kadar bekleyen güncelleştirmeleri olan değil, Hala bize bir uyarı gösterir, ve onu gözden kaybetmeye biz seçeneği onay yeni güncelleştirmeleri üzerinde tıklamanız gerekir.

Todo ok

Senin gibi beni takip edebilirsiniz Eğer Twitter, Facebook, Google +, LinkedIn, ya da bu yayın altında düğmeleri ile paylaşın, Eğer herhangi bir sorunuz veya öneriniz lütfen yorum çekinmeyin..

Bize daha fazla okuyucu ulaşmak için yardım Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Cevap bırak